Skip to main content

Get Export Infos

GET 

/api/v1/rapidmodel/:id/exports

Calling this endpoint return a list of links to download the exports and their respective infos

Please note that the export infos are generated only for glb and gltf formats

Request​

Path Parameters

    id integerrequired

    The id of the rapid model

    Example: 695

Header Parameters

    Authorization string
    Example: Bearer {YOUR_AUTH_KEY}
    Content-Type string
    Example: application/json
    Accept string
    Example: application/json

Responses​

Schema
    data object
Loading...